Section: extra-libs

Depends: glibc

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

3.0.2-1 (amd64/stable)

Also: 3.0.2-1 (ppc64el/stable)

(Dependency not found)

  • libc.so.6

3.0.2-1 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6

3.0.2-1 (loongson3/stable)

(Dependency not found)

  • ld.so.1
  • libc.so.6